/* ---------------------------- HEADER ---------------------------- */

.pageProjetEtablissement .header{
    padding-block: 80px 150px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 140px;
}

.pageProjetEtablissement .header .titre{
    font-size: 48px;
    line-height: 1.2em;
    margin-bottom: 16px;
    display: block;
    font-weight: 500;
}

.pageProjetEtablissement .header .titre span{
    display: block;
    font-weight: 500;
}

.pageProjetEtablissement .header .titre span{
    display: block;
    font-weight: 500;
}

.pageProjetEtablissement .header .imgContainer{
    width: 100%;
    height: auto;
    aspect-ratio: 535/660;
    object-fit: cover;
    overflow: hidden;
    display: block;
    border-radius: 12px;
    position: relative;
}

.pageProjetEtablissement .header .imgContainer::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    background: linear-gradient(0deg, var(--color-secondary) 0%, var(--color-secondary) 20%, transparent 100%);
}

.pageProjetEtablissement .header .imgContainer img{
    width: 100%;
    height: 100%;
    display: block;
}

.pageProjetEtablissement .header .ancres{
    margin-top: 80px;
}

.pageProjetEtablissement .header .ancres{
    display: flex;
    flex-direction: column;
}

.pageProjetEtablissement .header .ancres .ancre{
    padding-block: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    border-bottom: solid 1px var(--color-grey);
    position: relative;
    font-family: 'Space Grotesk';
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
}

.pageProjetEtablissement .header .ancres .ancre::after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.478' height='22.45' viewBox='0 0 22.478 22.45'%3E%3Cg id='Layer_2' transform='matrix(1, -0.017, 0.017, 1, -0.192, 0.199)'%3E%3Cg id='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.447, 11.42)' fill='%23f5f8fc'%3E%3Cpath d='M15.259,15.885a.688.688,0,0,1-.449-.176L.176,1.055a.637.637,0,0,1,0-.879.637.637,0,0,1,.879,0L15.689,14.81a.637.637,0,0,1,0,.879A.628.628,0,0,1,15.259,15.885Z' stroke='none'/%3E%3Cpath d='M 15.25928401947021 15.88450908660889 C 15.10298347473145 15.88450908660889 14.94667339324951 15.82589912414551 14.80991363525391 15.70866966247559 L 0.175843670964241 1.055059552192688 C -0.05861632525920868 0.8205995559692383 -0.05861632525920868 0.4102995693683624 0.175843670964241 0.1758395582437515 C 0.4102937281131744 -0.05861049145460129 0.8206036686897278 -0.05861037224531174 1.0550537109375 0.1758395582437515 L 15.68912410736084 14.80990982055664 C 15.923583984375 15.0443696975708 15.923583984375 15.45466995239258 15.68912410736084 15.68912982940674 C 15.57190322875977 15.8063497543335 15.41559410095215 15.88450908660889 15.25928401947021 15.88450908660889 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3Cg id='Vector-2' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.473, 11.531)' fill='%23f5f8fc'%3E%3Cpath d='M10.98,1.25H.625A.617.617,0,0,1,0,.625.617.617,0,0,1,.625,0H10.98a.617.617,0,0,1,.625.625A.617.617,0,0,1,10.98,1.25Z' stroke='none'/%3E%3Cpath d='M 10.98043632507324 1.250441193580627 L 0.6252164244651794 1.250441193580627 C 0.2735364139080048 1.250441193580627 -3.595428552216617e-06 0.976911187171936 -3.595428552216617e-06 0.6252312064170837 C -3.595428552216617e-06 0.2735411822795868 0.2735364139080048 1.192836748487025e-06 0.6252164244651794 1.192836748487025e-06 L 10.98043632507324 1.192836748487025e-06 C 11.33211612701416 1.192836748487025e-06 11.60565662384033 0.2735311985015869 11.60565662384033 0.6252312064170837 C 11.60565662384033 0.976911187171936 11.33211612701416 1.250441193580627 10.98043632507324 1.250441193580627 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3Cg id='Vector-3' data-name='Vector' transform='matrix(-0.719, 0.695, -0.695, -0.719, 22.476, 11.31)' fill='%23f5f8fc'%3E%3Cpath d='M.625,11.606A.617.617,0,0,1,0,10.98V.625A.617.617,0,0,1,.625,0,.617.617,0,0,1,1.25.625V10.98A.617.617,0,0,1,.625,11.606Z' stroke='none'/%3E%3Cpath d='M 0.6252312064170837 11.60565662384033 C 0.2735411822795868 11.60565662384033 1.192836748487025e-06 11.33211612701416 1.192836748487025e-06 10.98043632507324 L 1.192836748487025e-06 0.6252164244651794 C 1.192836748487025e-06 0.2735364139080048 0.2735311985015869 -3.595428552216617e-06 0.6252312064170837 -3.595428552216617e-06 C 0.976911187171936 -3.595428552216617e-06 1.250441193580627 0.2735364139080048 1.250441193580627 0.6252164244651794 L 1.250441193580627 10.98043632507324 C 1.250441193580627 11.33211612701416 0.976911187171936 11.60565662384033 0.6252312064170837 11.60565662384033 Z' stroke='none' fill='%23000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    min-width: 23px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    content: "";
}

.pageProjetEtablissement .header .ancres .ancre::before{
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background-color: var(--color-secondary);
    bottom: -1px;
    left: 0;
    position: absolute;
    transition: width 0.3s ease;
}

@media (max-width: 1600px){
    .pageProjetEtablissement .header .titre{
        font-size: 40px;
    }
    .pageProjetEtablissement .header .ancres{
        margin-top: 50px;
    }
}

@media (max-width: 1400px){
    .pageProjetEtablissement .header{
        gap: 90px;
    }
    .pageProjetEtablissement .header .ancres .ancre{
        font-size: 18px;
        line-height: 24px;
    }
}

@media (max-width: 992px){
    .pageProjetEtablissement .header{
        padding-block: 30px 50px;
        grid-template-columns: 1fr;
        gap: 40px;
    }   
    .pageProjetEtablissement .header .titre{
        font-size: 30px;
    }
}

@media (pointer: fine){
  .pageProjetEtablissement .header .ancres .ancre:hover::before{
    transition: width 0.3s ease;
    width: 100%;
  }
}

/* ---------------------------- SECTIONS ---------------------------- */

.pageProjetEtablissement .sections .section{
    border-top: solid 1px var(--color-grey);
}

.pageProjetEtablissement .sections .section .container{
    padding-block: 70px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 140px;
    position: relative;
}

.pageProjetEtablissement .sections .section:not(:first-child) .container::before{
    content: "";
    width: 1px;
    height: 100%;
    background-color: var(--color-grey);
    position: absolute;
    top: 0;
    left: 0;
}

.pageProjetEtablissement .sections .section .titre{
    font-family: 'Space Grotesk';
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    display: flex;
    align-items: center;
    gap: 20px;
    height: fit-content;
}

.pageProjetEtablissement .sections .section .titre::before{
    content: "";
    width: 8px;
    height: 8px;
    max-height: 8px;
    min-width: 8px;
    background-color: var(--color-secondary);
    display: block;
    border-radius: 10px;
}

.pageProjetEtablissement .sections .section .paragraphe img{
    width: 100%;
    max-width: 150px;
    height: auto;
    display: block;
    margin-top: 16px;
}

.pageProjetEtablissement .sections .section.sectionInfos .paragraphe > div{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
}

.pageProjetEtablissement .sections .section.sectionInfos .paragraphe > div::before{
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    width: 19px;
    height: 22px;
}

.pageProjetEtablissement .sections .section.sectionInfos .paragraphe > div.adresse::before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.357' height='21.5' viewBox='0 0 15.357 21.5'%3E%3Cpath id='Icon_ionic-md-pin' data-name='Icon ionic-md-pin' d='M14.429,2.25A7.625,7.625,0,0,0,6.75,9.775c0,5.644,7.679,13.975,7.679,13.975s7.679-8.331,7.679-13.975A7.625,7.625,0,0,0,14.429,2.25Zm0,10.213a2.688,2.688,0,1,1,2.742-2.687A2.689,2.689,0,0,1,14.429,12.463Z' transform='translate(-6.75 -2.25)' fill='%232e67d7'/%3E%3C/svg%3E%0A");
}

.pageProjetEtablissement .sections .section.sectionInfos .paragraphe > div.telephone::before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.66' height='17.66' viewBox='0 0 17.66 17.66'%3E%3Cpath id='Icon_awesome-phone-alt' data-name='Icon awesome-phone-alt' d='M17.156,12.48l-3.863-1.656a.828.828,0,0,0-.966.238l-1.711,2.09A12.785,12.785,0,0,1,4.5,7.041L6.6,5.33a.826.826,0,0,0,.238-.966L5.177.5A.833.833,0,0,0,4.229.021L.642.849A.828.828,0,0,0,0,1.656a16,16,0,0,0,16,16,.828.828,0,0,0,.807-.642l.828-3.587a.838.838,0,0,0-.483-.952Z' transform='translate(0 0)' fill='%232e67d7'/%3E%3C/svg%3E%0A");
}

.pageProjetEtablissement .sections .section.sectionInfos .paragraphe > div.horaires::before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.858' height='18.858' viewBox='0 0 18.858 18.858'%3E%3Cpath id='Icon_ionic-ios-time' data-name='Icon ionic-ios-time' d='M12.8,3.375A9.429,9.429,0,1,0,22.233,12.8,9.428,9.428,0,0,0,12.8,3.375Zm.635,10.245a.637.637,0,0,1-.635.635H8.452a.635.635,0,0,1,0-1.269H12.17V7a.635.635,0,0,1,1.269,0Z' transform='translate(-3.375 -3.375)' fill='%232e67d7'/%3E%3C/svg%3E%0A");
}

@media (max-width: 1600px){
    .pageProjetEtablissement .sections .section .container{
        padding-block: 50px;
        gap: 80px;
    }
    .pageProjetEtablissement .sections .section .titre{
        font-size: 26px;
        line-height: 32px;
    }
    .pageProjetEtablissement .sections .section:not(:first-child) .container::before{
        left: 45px;
    }
}

@media (max-width: 992px){
    .pageProjetEtablissement .sections .section .container{
        padding-block: 40px;
        gap: 32px 60px;
    }
    .pageProjetEtablissement .sections .section:not(:first-child) .container::before{
        display: none;
    }
}

@media (max-width: 700px){
    .pageProjetEtablissement .sections .section .container{
        grid-template-columns: 1fr;
    }
}